[Tab1]
TimeZone=324
ImageSetting=0
Brightness=1
NormalRecord=0
VoiceRecord=0
DateDisplay=0
SpeedUnit=0
NormalRecordTime=1
EventRecordTime=1
StorageSetting=0
StorageRate=0
AutoParking=0
FileFormat=0
PROFILETYPE=1
VideoQuality=2
[Tab2]
NORMALSENSOR1=20
NORMALSENSOR2=30
NORMALSENSOR3=30
PARKINGSENSOR1=80
PARKINGSENSOR2=80
PARKINGSENSOR3=80
MOTIONSENSOR=40
[Tab3]
LED1=1
LED2=1
NORMALCOLOR=0
PARKINGCOLOR=0
STARTVOICE=1
NORMALSTARTVOICE=1
EVENTSTARTVOICE=0
CHANGERECORDMODEVOICE=1
PARKINGMODEVOICE=1
ENDVOICE=1
VOLUME=95
AVOUT=0
[Wifi]
web_id=blackvue
web_pw=5181178AEB83EDE2230DA62AF55B537EFA6F18A66443E4A545A2DCB5AFB4756D
wifimode=AP
ap_ssid=
ap_pw=5181178AEB83EDE2230DA62AF55B537EFA6F18A66443E4A545A2DCB5AFB4756D
sta_ssid=
sta_pw=5181178AEB83EDE2230DA62AF55B537EFA6F18A66443E4A545A2DCB5AFB4756D
onstart=1